Subject: Ticket Assigned - Order Information
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 16:15:24 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Information Hello,

My Splash order number *9579042550*. The tracking number is *LM892895062*.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM892895062&utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>

The pick up point address is Makkah Pharmacy, Near Ajmal Perfume, Al
Rashidiya, Ajman.

I was supposed to receive the order on the 20th. I was confused why the
invoice states my address as Abu Dhabi; I live in Ajman.

Can you let me know why my order hasn't arrived yet? Please find text
message confirmation from Splash in the attachments.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4639359